» Ubuntu » パッケージ

Error

two or more packages specified (cvsnt hardy)